/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */

/* Core CSS required for Ionic components to work properly */
@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */
@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */
@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";

@font-face {
  font-family: "Nunito-Bold";
  src: url("./assets/fonts/Nunito-Bold.ttf");
}
@font-face {
  font-family: "Nunito-ExtraBold";
  src: url("./assets/fonts/Nunito-ExtraBold.ttf");
}
@font-face {
  font-family: "Nunito-SemiBold";
  src: url("./assets/fonts/Nunito-SemiBold.ttf");
}
@font-face {
  font-family: "Nunito-Light";
  src: url("./assets/fonts/Nunito-Light.ttf");
}
@font-face {
  font-family: "Nunito-Regular";
  src: url("./assets/fonts/Nunito-Regular.ttf");
}
@font-face {
  font-family: 'Sacramento';
  src: url("./assets/fonts/SacramentoRegular-X3LaG.ttf");
}


ion-toolbar {
  --background: rgb(242, 112, 156);
}

ion-content {
  //--ion-background-color: linear-gradient(#EB5B62, #14A8B8);
  --ion-background-color: linear-gradient( rgb(242, 112, 156), rgb(255, 148, 114));

}
